libgdamm5.0 4.99.11-3 source package in Ubuntu

Changelog

libgdamm5.0 (4.99.11-3) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <email address hidden>  Fri, 28 Dec 2018 09:54:20 -0500

Upload details

Uploaded by:
Debian GNOME Maintainers on 2018-12-28
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe devel
Disco release on 2018-12-29 universe devel

Downloads

File Size SHA-256 Checksum
libgdamm5.0_4.99.11-3.dsc 2.3 KiB 470572221f82da7eb779d72d2efaedf6fb1d63efe256e250c470007d86ebf533
libgdamm5.0_4.99.11.orig.tar.xz 1.5 MiB e9820070a1b258fbdfa9b6583d97dfdb1340c90bb353c5f5e21522375609d0bb
libgdamm5.0_4.99.11-3.debian.tar.xz 3.1 KiB 8117132691713551a9d4cdbabfd0725267c3e4bbd9d11030c74a2b4bfa4fcbed

Available diffs

No changes file available.

Binary packages built by this source

libgdamm-5.0-13: C++ wrappers for libgda5

 libgdamm is a set of C++ bindings for the libgda5 database API.
 libgda is the GNU Data Access library.
 .
 This package contains the shared library.

libgdamm-5.0-13-dbgsym: debug symbols for libgdamm-5.0-13
libgdamm5.0-dev: C++ wrappers for libgda5 (library headers)

 libgdamm is a set of C++ bindings for the libgda database API.
 libgda is the GNU Data Access library.
 .
 This package contains the library headers.

libgdamm5.0-doc: C++ wrappers for libgda5 (documentation)

 libgdamm is a set of C++ bindings for the libgda database API.
 libgda is the GNU Data Access library.
 .
 This package contains the documentation.